ul.sites {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 1px;
}

ul.sites li.item {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    padding: 2px;
}

ul.sites article {
    background-color: #eeeeee;
    border: 1px solid #888888;
    border-radius: 6px;
    height: 100%;
    padding: 3px;
    position: relative;
}

ul.sites h3 span {
    padding-left: 19px;
    position: relative;
}

ul.sites h3 img {
    left: 0;
    position: absolute;
}

ul.sites em {
    bottom: 3px;
    position: absolute;
    right: 3px;
}

ul.sites h3 {
    margin: 2px 0 5px;
    text-align: center;
    width: 100%;
}

ul.sites div.img {
    float: left;
}

ul.sites div.img,
ul.sites div.img_inner {
    margin-right: 5px;
}

ul.sites div.img_mult {
    background-color: #888888;
    padding: 1px;
    width: 248px;
}

ul.sites div.img_mult,
ul.sites div.img_inner {
    border-radius: 3px;
}

ul.sites img.main {
    height: 120px;
    width: 240px;
}

ul.sites div.img_inner {
    border: 1px solid #cccccc;
    padding: 3px;
    width: 240px;
}

ul.sites div.img_mult div.thumbs {
    height: 30px;
    margin-bottom: 0;
    padding-bottom: 0;
}

ul.sites div.img_mult div.thumbs a {
    float: left;
    height: 30px;
    width: 60px;
}

ul.sites div.img_mult img.thumb {
    cursor: pointer;
    height: 30px;
    padding-left: 1px;
    width: 59px;
}

div.clearfix ul.pagination {
    margin-bottom: 2px;
}

/* Responsive Tweaks */
@media only screen and (max-width: 480px) {
    ul.sites article,
    ul.sites em {
        position: initial;
    }

    ul.sites em {
        bottom: auto;
        clear: left;
        float: left;
        margin: 3px 3px 0 0;
        right: auto;
        text-align: right;
        width: 100%;
    }
}
